




/* Inter-300 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: local('Inter Light'), local('Inter-Light'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-300.woff') format('woff'); /* Modern Browsers */
}
/* Inter-regular - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: local('Inter Regular'), local('Inter-Regular'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-400.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-400.woff') format('woff'); /* Modern Browsers */
}
/* Inter-500 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: local('Inter Medium'), local('Inter-Medium'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-500.woff') format('woff'); /* Modern Browsers */
}
/* Inter-600 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: local('Inter SemiBold'), local('Inter-SemiBold'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-600.woff') format('woff'); /* Modern Browsers */
}
/* Inter-700 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: local('Inter Bold'), local('Inter-Bold'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-700.woff') format('woff'); /* Modern Browsers */
}
/* Inter-800 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: local('Inter ExtraBold'), local('Inter-ExtraBold'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-800.woff') format('woff'); /* Modern Browsers */
}
/* Inter-900 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: local('Inter Black'), local('Inter-Black'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-900.woff') format('woff'); /* Modern Browsers */
}
/* Inter-300 - latin */
@font-face {
  font-family: 'Inter Light';
  font-style: normal;
  font-weight: 300;
  src: local('Inter Light'), local('Inter-Light'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-300.woff') format('woff'); /* Modern Browsers */
}
/* Inter-500 - latin */
@font-face {
  font-family: 'Inter Medium';
  font-style: normal;
  font-weight: 500;
  src: local('Inter Medium'), local('Inter-Medium'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-500.woff') format('woff'); /* Modern Browsers */
}
/* Inter-600 - latin */
@font-face {
  font-family: 'Inter SemiBold';
  font-style: normal;
  font-weight: 600;
  src: local('Inter SemiBold'), local('Inter-SemiBold'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-600.woff') format('woff'); /* Modern Browsers */
}
/* Inter-700 - latin */
@font-face {
  font-family: 'Inter Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Inter Bold'), local('Inter-Bold'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-700.woff') format('woff'); /* Modern Browsers */
}
/* Inter-800 - latin */
@font-face {
  font-family: 'Inter ExtraBold';
  font-style: normal;
  font-weight: 800;
  src: local('Inter ExtraBold'), local('Inter-ExtraBold'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-800.woff') format('woff'); /* Modern Browsers */
}
/* Inter-900 - latin */
@font-face {
  font-family: 'Inter Black';
  font-style: normal;
  font-weight: 900;
  src: local('Inter Black'), local('Inter-Black'),
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-inter/Inter-900.woff') format('woff'); /* Modern Browsers */
}




body .stacks_top, body,
body .stacks_top h1,body .stacks_top h2,body .stacks_top h3,body .stacks_top h4,body .stacks_top h5,body .stacks_top h6,
body h1,body h2,body h3,body h4,body h5,body h6,
body .stacks_top p, body .stacks_top span,
body p, body span



{
  font-family: 'Inter', Arial;
  
}

#stacks_in_161 .webfont-helper-wrap, #stacks_in_161 .webfont-helper-wrap > .out {
  display: none;
}



#stacks_in_255 {
	margin:  2px;
	padding:  2px;
}
/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'),
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-900 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  src: url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Black'), local('PlayfairDisplay-Black'),
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display Bold';
  font-style: normal;
  font-weight: 700;
  src: url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'),
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-900 - latin */
@font-face {
  font-family: 'Playfair Display Black';
  font-style: normal;
  font-weight: 900;
  src: url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Black'), local('PlayfairDisplay-Black'),
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../../rw_common/plugins/stacks/webfont-helper-playfair-display/playfair-display-v14-latin-900.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}

.webfont-helper-all






{
  font-family: 'Playfair Display', Arial;
  
}

#stacks_in_163 .webfont-helper-wrap, #stacks_in_163 .webfont-helper-wrap > .out {
  display: none;
}

/* 1.5.7.2
- fixes a bug wth non-wrapping text and columns (min-width:0 -> auto)
- the action attribute is now editable in the PHP mail form. This is so you an add the # link of the contact page in a one page menu website
- fixes a bug that would prevent the one page nav from showing a next page arrow when scroling by touch and touching a link
- improved mouse wheel scrolling sensitivity for one page nav
*/
html {
  background-color: rgba(242, 242, 242, 1.00);
  color: rgba(0, 0, 0, 0.70);
  font-size: 20px;
  line-height: 150%;
  
  
  text-align: left;
  font-weight: 400;
  letter-spacing: 0.00px;
  word-spacing: 0.00px;
}
p, span {
  line-height: 150%;
}
body, body * {
  box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6,p,
[data-deluxe-link],
[data-deluxe-text]:not(span):not(div),
input,
textarea {
  margin: 16px 0px;
  
}
.g-recaptcha {
  margin: 12px 0px 16px 0px;
}
input,
textarea,
button {
  font-family: inherit;
}
::placeholder {
  opacity: .6;
}
a {
  display: inline-block;
  text-decoration: none;
  transition: color 150ms ease, background-color 150ms ease, box-shadow 300ms ease, border 150ms ease;
}
a:focus, button:focus {
   outline: none;
}
a [data-width] > i,
a [data-width] > svg,
a [data-width] > ion-icon {
  vertical-align: top;
}
[data-auto-width="True"] a {
  white-space: nowrap;
}
svg,
[data-deluxe-link] {
  color:  rgba(0, 0, 0, 0.70);
  stroke: rgba(0, 0, 0, 0.70);
  fill: rgba(0, 0, 0, 0.70);
}
a:not([data-deluxe-link]),
h1 a:not([data-deluxe-link]),
h2 a:not([data-deluxe-link]),
h3 a:not([data-deluxe-link]),
h4 a:not([data-deluxe-link]),
h5 a:not([data-deluxe-link]),
p a:not([data-deluxe-link]),
span a:not([data-deluxe-link]),
[data-edit-p] a:not([data-deluxe-link]),
a:not([data-deluxe-link]) i,
a:not([data-deluxe-link]) svg {
  color: rgba(18, 110, 183, 1.00);
  fill:  rgba(18, 110, 183, 1.00);
  stroke: rgba(18, 110, 183, 1.00);
}
a:not([data-deluxe-link]):hover,
h1 a:not([data-deluxe-link]):hover,
h2 a:not([data-deluxe-link]):hover,
h3 a:not([data-deluxe-link]):hover,
h4 a:not([data-deluxe-link]):hover,
h5 a:not([data-deluxe-link]):hover,
p a:not([data-deluxe-link]):hover,
span a:not([data-deluxe-link]):hover,
a:not([data-deluxe-link]):hover i,
a:not([data-deluxe-link]):hover svg  {
  color: rgba(21, 159, 66, 1.00);
  fill:  rgba(21, 159, 66, 1.00);
  stroke: rgba(21, 159, 66, 1.00);
}
a:not([data-deluxe-link]):active,
h1 a:not([data-deluxe-link]):active,
h2 a:not([data-deluxe-link]):active,
h3 a:not([data-deluxe-link]):active,
h4 a:not([data-deluxe-link]):active,
h5 a:not([data-deluxe-link]):active,
p a:not([data-deluxe-link]):active,
span a:not([data-deluxe-link]):active,
.current a:not([data-deluxe-link]),
.active a:not([data-deluxe-link]),
a:not([data-deluxe-link]):active i,
a:not([data-deluxe-link]):active svg  {
  color: rgba(18, 110, 183, 1.00);
  fill:  rgba(18, 110, 183, 1.00);
  stroke: rgba(18, 110, 183, 1.00);
}
form {
  margin-block-end: 0;
}
hr {
  border-width: 0 0 0 0;
  clear: both;
  height: 0
}
h1,h2,h3,h4,h5,h6 {
  color: rgba(0, 0, 0, 0.88);
  line-height: 110%;
  
  font-weight: 700;
  letter-spacing: 0.00px;
  word-spacing: 0.00px;
}
span[data-deluxe-text="span-True"] {
  line-height: 100%;
  display: block;
  white-space: nowrap;
}
[data-deluxe-link="2"] {
  display: block;
}
[data-deluxe-link="0"],
[data-deluxe-link="1"] {
  display: inline-block;
}
[data-deluxe-link="1"] {
  margin: 0;
}
[data-deluxe-text],
input[data-deluxe-el],
textarea[data-deluxe-el],
button[data-deluxe-el] {
  margin-bottom: 0px;
}
[data-deluxe-text]:first-child,
input[data-deluxe-el]:first-child,
textarea[data-deluxe-el]:first-child,
button[data-deluxe-el]:first-child {
  margin-top: 0px;
}
[data-deluxe-text]:only-child,
input[data-deluxe-el]:only-child,
textarea[data-deluxe-el]:only-child,
button[data-deluxe-el]:only-child  {
  margin-top: 0px;
  margin-bottom: 0px;
}
[data-deluxe-text] span:not([data-deluxe-text]):not([class]) {
 font: inherit !important;
 color: inherit !important;
 font-weight: inherit !important;
 line-height: inherit !important;
 letter-spacing: inherit !important;
 word-spacing: inherit !important;
}
sup {
    font-size: 60%;
}
input {
  width: 100%;
}
h1,
h1 p {
  font-size: 54px;
}
h2,
h2 p {
  font-size: 36px;
}
h3,
h3 p {
  font-size: 28px;
}
h4,
h4 p {
  font-size: 22px;
}
h5,
h5 p {
  font-size: 20px;
}
h6,
h6 p {
  font-size: 18px;
}
h1 p {
  margin: 0px;
}
h2 p {
  margin: 0px;
}
h3 p {
  margin: 0px;
}
h4 p {
  margin: 0px;
}
h5 p {
  margin: 0px;
}
h6 p {
  margin: 0px;
}
.deluxe-link-wrap {
  display: grid;
}
.deluxe-navbar {
  position: relative;
}

.column-sticky {
  position: sticky;
  top:0
}
.sticky-container {
  overflow: scroll;
  max-height: 100vh;
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.sticky-container::-webkit-scrollbar {
  display: none;
}
.column-overflow-top,
.column-overflow,
.column-overflow-bottom {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
.column-overflow > * {
  transform: translateY(-50%);
}
.column-overflow-top > * {
  transform: translateY(-100%);
}
.content-overflow {
  position: relative;
  z-index: 99;
  transform: translateY(50%);
}
.deluxe-lightbox {
  cursor: pointer;
}
.deluxe-lightbox-wrap {
    position: fixed;
    z-index: 9999;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: rgba(0,0,0,0.5);
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    justify-items: center;
    text-align: left;
}
.deluxe-lightbox-wrap > * {
    align-self: center;
    box-shadow: 0px 0px 24px rgba(0,0,0,0.6);
    max-width: 80vw;
}
.deluxe-lightbox-wrap > div > div > div.slice.empty {
  width: 80vw;
  height: 80vh;
}

@media all and (min-width: 771px) {
  .hide-desktop {
    display: none;
  }
}
@media all and (max-width: 770px) and (min-width: 501px) {
  .hide-tablet {
    display: none;
  }
}
@media all and (max-width: 500px) {
  .hide-mobile {
    display: none;
  }
}

.stacks_in:not(.site_image_stack):not(.image_stack), .stacks_out, .out {
  overflow: visible;
  width: 100%;
}
/*
*/

section[data-deluxe-el="1"] {
  display: flex; flex-direction: row;
  justify-content: center;
  
}
section[data-deluxe-el="1"] > div {
  
    max-width: 1140px;
    margin: 0;
    width: 100%;
    
    width: calc(100% - 60px);
    
}

/*
*/

section[data-deluxe-el="2"] {
  
  padding: 40px 0px;display: flex; flex-direction: row;
  justify-content: center;
  
}
section[data-deluxe-el="2"] > div {
  
    max-width: 1140px;
    margin: 0;
    width: 100%;
    
    width: calc(100% - 60px);
    
}


/* 1.0.2
updated script file to reduce conflicts with stack frameworks
added italicize and font decoration options
 */
#stacks_in_173.masked-text {
  overflow: hidden;
  
  text-align: center;

}
#stacks_in_173.masked-text > .masked-text-outer {
  position: relative;
  
  
  
    display: block;
    width: 100%;
    max-width: 720px;
    
    
    margin: 0 auto;
    
    
  
  
  background-color: rgba(0, 0, 0, 0.00);
  transform: none;
}
#stacks_in_173.masked-text > .masked-text-outer > .masked-text-inner,
#stacks_in_173.masked-text > .masked-text-outer > .masked-image-bg,
#stacks_in_173.masked-text > .masked-text-outer > .masked-image-text-bg {
  
  background-image : url(../index_files/backgroundImage-173.png);
  background-color : transparent;
  
  background-repeat: repeat;
  background-position: center center;
  background-size: cover;
  
  
  
  
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
  
  
    display: block;
  
  
  
  filter: grayscale(0) ;
  
  
  opacity: 1.000000;
  mix-blend-mode: normal;
  
  position: relative;
  
}

#stacks_in_173.masked-text > .masked-text-outer > .masked-text-inner,
#stacks_in_173.masked-text > .masked-text-outer > .masked-image-text-bg {
  
    padding: 0px 0px 0px 0px;
  
}
#stacks_in_173.masked-text > .masked-text-outer > .masked-text-inner {
  z-index: 2;
}
#stacks_in_173.masked-text > .masked-text-outer > .masked-image-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-background-clip: initial;
  background-clip: initial;
  mix-blend-mode: multiply;
  opacity: 0.000000;
  filter: grayscale(0) ;
  z-index: 0;
}
#stacks_in_173.masked-text > .masked-text-outer > .masked-image-text-bg {
  background: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: rgba(0, 0, 0, 0.00);
  z-index: 1;
  mix-blend-mode: normal;
  opacity: 1;
  filter: none;
}


#stacks_in_173.masked-text {
    margin: 0px 0 0px 0;
}
#stacks_in_173.masked-text,
#stacks_in_173.masked-text span {
  font-size: 152px;
  font-weight: 900;
  line-height: 0.80;
}


#stacks_in_173.masked-text > .masked-text-outer {
  
  
  
}
#stacks_in_173.masked-text,
#stacks_in_173.masked-text span {
  font-family: inter;
  letter-spacing: -0.05em;
  word-spacing: -0.00em;
  -webkit-text-decoration: none;
  text-decoration: none;
  
}


#stacks_in_173.masked-text > .masked-text-outer > .masked-text-inner {
  width: 100%;
}




#stacks_in_59 {
	padding:  1px;
}

#stacks_in_62 {
	font-size: 50%;
	font-weight: bold;
}
.stacks_in_207 > .grid-divider-wrapper > .grid-divider{height:calc(100% - 2rem)}

.stacks_in_217 img{width:100%;max-width:400px}

#stacks_in_219 {
	margin:  6px;
	padding:  20px;
}

.stacks_in_95 img{width:100%;max-width:400px}



#stacks_in_187 {
	margin:  7px;
	padding:  12px;
}

#stacks_out_234 {
	width: 250px;
}

#stacks_out_238 {
	width: 200px;
}

#stacks_in_322 {
	margin:  3px;
	padding:  3px;
}

#stacks_in_324 {
	font-size: 116%;
}
#stacks_in_244>.s3_row {
	margin: 0 -10px;
}

#stacks_in_244>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_244>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_244>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_244>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_244>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_244 {
	width: 43%;
}
#stacks_in_246_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_246 a:link, #stacks_in_246 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_246 a:hover, #stacks_in_246 a:active {
	color:#FFFFFF;
}







#stacks_in_246 a:link, #stacks_in_246 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_246 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_246 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(0, 140, 186, 1.00);--secondary:rgba(231, 231, 231, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(0, 110, 156, 1.00);--secondary-dark:rgba(201, 201, 201, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--header-color:rgba(255, 255, 255, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:none;--overlay-color:rgba(0, 0, 0, 0.50);--radius:3px;--small-gutter:1.25rem;--medium-gutter:2rem;--large-gutter:2rem;--site-width:calc(1000rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(51, 51, 51, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(51, 51, 51, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(24rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(17rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:40%}.button{font-size:calc(16rem/16)}.button.tiny{font-size:calc(10rem/16)}.button.small{font-size:calc(12rem/16)}.button.large{font-size:calc(20rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(40rem/16)}h3,.h3{font-size:calc(31rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:30%}}a{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(3rem/16)}body{}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  
html,body, p,.p, h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .sitefont1{font-family:'Century Gothic', sans-serif }
 p,.p, h1,.h1,          .sitefont2{font-family:'Helvetica Neue', Helvetica, Arial, sans-serif }
.altfont1{--header-color:rgba(34, 34, 34, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.padding1{padding-top:2rem ;padding-left:2rem ;}  
.menuback{background-color:rgba(91, 160, 210, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.menuback{background-attachment:scroll!important}}
.blue{background-color:rgba(91, 160, 210, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.blue{background-attachment:scroll!important}}
